<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】注册邮箱确认通知
	</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感谢您注册iWallet账户！

	请点击以下链接来完成注册：

	https://secure.__ELEMENT_DOMAIN__/sc/api?method=ver_regist&amp;id=__ELEMENT03__

	（※该链接仅在10天内有效，如链接已失效，请重新注册或与我们联系。）

	如您有任何问题或需求，请随时与我们联系。
	再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL：https://secure.__ELEMENT_DOMAIN__/
	Email：cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>